import { LitElement } from 'lit';
export declare const ICON_CC_AMAZON_PAY = "icon-cc-amazon-pay";
export declare class IconCcAmazonPayComponent extends LitElement {
    static readonly defaultTagName = "icon-cc-amazon-pay";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
